View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000645Ecere SDKidepublic2011-09-26 05:062013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000645: Per file Optimization setting is not working!
DescriptionOnly the project node -g or -O2 CFLAGS is used!

The node settings should be able to override.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000716)
jerome (administrator)
2013-04-24 06:51

Redj contributed a thorough implementation for this.

- Issue History
Date Modified Username Field Change
2011-09-26 05:06 jerome New Issue
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 06:51 jerome Status new => resolved
2013-04-24 06:51 jerome Fixed in Version => 0.44.07
2013-04-24 06:51 jerome Resolution open => fixed
2013-04-24 06:51 jerome Assigned To => jerome
2013-04-24 06:51 jerome Note Added: 0000716
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker